Page MenuHomePhabricator

Please upload large file to Wikimedia Commons
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

wget http://v2c.wmflabs.org/11-13-13-_White_House_Press_Briefing.webm{,.txt} # md5: 55e485414617c84e2524351e5bb32bb8
wget http://v2c2.wmflabs.org/Announcing_New_Hiring_Commitments_for_Veterans_and_Military_Spouses.webm{,.txt} # md5: b5744b338ccf7e9be4f7e7ff31915d43

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptDec 18 2016, 4:51 AM
Urbanecm changed the task status from Open to Stalled.Dec 18 2016, 10:06 AM
Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.

Per T153488.

@Dereckson Please download this at terbium so we won't need to ask for reuploading if the file will be deleted after 15 days. According to https://commons.wikimedia.org/wiki/Special:TimedMediaHandler there are over 7500 tasks in the backlog.

Thanks for this information. Will remember, the delay still keeps changing :D.

zhuyifei1999 changed the task status from Stalled to Open.Jan 12 2017, 3:25 PM
Yann removed a subscriber: Yann.Jan 16 2017, 9:55 AM
Dereckson removed Dereckson as the assignee of this task.Jan 16 2017, 4:45 PM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.
Dereckson closed this task as Resolved.Jan 18 2017, 6:29 PM

Uploads are done.